.NET Framework

Si recibe un mensaje indicando que no puede instalar o ejecutar esta aplicación porque requiere "Versión 4.5 Completo u otro marco .NET Framework".



Actualiza / instala .NET framework desde aquí.


.NET Framework normalmente forma parte de Windows Update, sin embargo, en algunos casos debe instalarse manualmente.

¿Ha sido útil esta respuesta? No

Enviar comentario
Por favor ayúdanos a mejorar dejando tus ideas o comentarios